Slony-I 2.1.1 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.86. logtrigger()

Function Properties

Language: C

Return Type: trigger

This is the trigger that is executed on the origin node that causes updates to be recorded in sl_log_1/sl_log_2.

    _Slony_I_logTrigger

Prev | Home | Next
logswitch_start() | Up | mergeset(p_add_id integer, p_set_id integer)